Bug 151310 - memprof is gone in rawhide/test2
memprof is gone in rawhide/test2
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedoraproject.org/wiki/FedoraD...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-03-16 15:27 EST by Karsten Wade
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-06 16:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-03-16 15:27:53 EST
Description of problem, bug, incorrect information, or enhancement request:

Put memprof on list of "packages moved out of core."


Version of release notes this bug refers to:

FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes
Comment 1 Karsten Wade 2005-04-06 16:50:03 EDT
included in fc4test2 relnotes

Note You need to log in before you can comment on or make changes to this bug.